    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px)
    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : )
    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px)
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px)
    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px)

	/*grey: #494646; green #076227; */

html {
  font-size: 62.5% !important;
}
/*12px = 1.2rem*/

body {
  font-family: 'Lato', sans-serif;
  line-height: 1.4;
  font-size: 14 rem;
  font-size: 14px;
  background: #076227;/* Old browsers */
  background: -moz-linear-gradient(top,  #076227 0%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #076227 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #076227 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#076227', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  background-repeat: no-repeat;
}

.container {
  padding-bottom: 15px;
}

/*Fonts*/
h1, h2, h3 {
  font-weight: bold;
}

h1 {
  color: #076227;
  text-transform: uppercase;
  margin-bottom: 30px;
}

h2 {margin-top: 40px;}

a {color:#000; text-decoration: none;}
a:hover, a:active {color:#494646; text-decoration: none;}

p {
  font-size: 16px;
  font-size: 1.6rem;
}

ul li {
  font-size: 16px;
  font-size: 1.6rem;
}

nav {margin-top: 30px; margin-right: 15px; margin-left: 15px;}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus {
    color: #fff;
    background-color: #076227 !important;
    border-color: #076227 !important;
	box-shadow: none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    border-color: #494646;
}

/*Header*/
.navbar {
  background: none;
  border-radius: 0;
  border: 0;
  margin-bottom: 0px;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
    background-color: #076227;
}

.container.navigation {background-color: #fff;}

.container.navigation li a {
  color: #000;
  font-size: 14px;
  font-size: 1.4rem;
}

.container.navigation li a:hover, .container.navigation li a:focus {
  background: #076227;
  color: #fff;
}

.instantlawn-nav {text-align: center;}

.banner {
  height: 300px;
  margin-top: 50px;
  margin-bottom: 50px;
  border: 5px solid #231f20;
}	
.main.banner {background-image: url("/images/main-banner-m.jpg");}
.preparation.banner {background-image: url("/images/preparation-banner-m.jpg");}
.aftercare.banner {background-image: url("/images/aftercare-banner-m.jpg");}
.services.banner {background-image: url("/images/services-banner-m.jpg");}


.wrapper {margin-left: 15px; margin-right: 15px;}
.container.content {background: #fff;}
.content-inner {min-height: 300px;}

.right-img {
  border: 5px solid #231f20; 
  margin-left: 30px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/*Footer*/

footer {
  background: #fff;
  color: #494646;
  font-size: 16px;
  font-size: 1.6rem;
}

footer a{
  color: #494646;
  font-size: 14px;
  font-size: 1.4rem;
}

footer a:hover{
  color: #818181;
}

footer .hr {
  height: 2px;
  background: #076227;
  margin-top: 25px;
  margin-bottom: 25px;
}

footer .sitemap {
  font-size: 14px;
  font-size: 1.4rem;
  list-style-type: none;
  float: right;
}

footer .sitemap li {
  display: inline;
  margin-right: 10px;
}

footer .sitemap li a{
  text-decoration: none;
}

/*tablet*/
    @media only screen and (min-width : 480px) {
	 .carousel-caption {
	  position: absolute;
	}
	  
	 .carousel-indicators li {
	  display: inline-block;
	}
	.banner {
	  width: 80%;
	  height: 400px;
	  margin-top: 50px;
	  margin-bottom: 50px;
	  border: 5px solid #231f20;
	}	
	.main.banner {background-image: url("/images/main-banner.jpg");}
	.preparation.banner {background-image: url("/images/preparation-banner.jpg");}
	.aftercare.banner {background-image: url("/images/aftercare-banner.jpg");}
	.services.banner {background-image: url("/images/services-banner.jpg");}
	
	.container.navigation ul {
	  float: none;
	  max-width: 575px;
	  margin: 0 auto;
	}

	.content-inner {
	  width: 80%;
	  margin-left: 10%;
	}
	
	.right-img {
	  float: right;
	}	
}
